Attacker Value
Low
(1 user assessed)
Exploitability
High
(1 user assessed)
User Interaction
Required
Privileges Required
None
Attack Vector
Network
0

CVE-2019-19908

Disclosure Date: June 19, 2019
Add any MITRE ATT&CK Tactics to the list below that apply to this CVE.

Description

phpMyChat-Plus 1.98 is vulnerable to reflected XSS via JavaScript injection into the password reset URL. In the URL, the pmc_username parameter to pass_reset.php is vulnerable.

Add Assessment

2
Ratings
Technical Analysis

I am the founder of this exploit. Google dorking revealed very few live instances of this web application running so I have rated the value as low. However, exploiting the reflected XSS is very trivial but would require user interaction to be effective.

Blog post: https://cinzinga.github.io/CVE-2019-19908/

General Information

Additional Info

Technical Analysis